Debian Bug report logs - #468841
live-helper: Show version in copyright info syslinux screen

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Bas Wijnen <wijnen@debian.org>

Date: Sat, 1 Mar 2008 20:24:01 UTC

Severity: minor

Found in version live-helper/1.0~a38-1

Fixed in version live-helper/1.0~a40-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#468841; Package live-helper. Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: submit@bugs.debian.org
Subject: live-helper: Show version in copyright info syslinux screen
Date: Sat, 1 Mar 2008 21:28:05 +0100
[Message part 1 (text/plain, inline)]
Package: live-helper
Version: 1.0~a38-1
Severity: minor

When booting with syslinux and pressing F10, the "copyrights and
warranties" screen is shown.  This includes the line "This Debian Live
system was built with live-helper, version LH_VERSION."  The version
should be filled in.

Thanks,
Bas

-- 
I encourage people to send encrypted e-mail (see http://www.gnupg.org).
If you have problems reading my e-mail, use a better reader.
Please send the central message of e-mails as plain text
   in the message body, not as HTML and definitely not as MS Word.
Please do not use the MS Word format for attachments either.
For more information, see http://pcbcn10.phys.rug.nl/e-mail.html
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#468841; Package live-helper. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 468841@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Bas Wijnen <wijnen@debian.org>, 468841@bugs.debian.org
Subject: Re: Bug#468841: live-helper: Show version in copyright info syslinux screen
Date: Sat, 01 Mar 2008 21:47:14 +0100
Bas Wijnen wrote:
> When booting with syslinux and pressing F10, the "copyrights and
> warranties" screen is shown.  This includes the line "This Debian Live
> system was built with live-helper, version LH_VERSION."  The version
> should be filled in.

yep.. also other vars need to be adjusted. will do together when
updating the templates for live-installer.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bas Wijnen <wijnen@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 468841-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 468841-close@bugs.debian.org
Subject: Bug#468841: fixed in live-helper 1.0~a40-1
Date: Tue, 11 Mar 2008 09:32:05 +0000
Source: live-helper
Source-Version: 1.0~a40-1

We believe that the bug you reported is fixed in the latest version of
live-helper, which is due to be installed in the Debian FTP archive:

live-helper_1.0~a40-1.diff.gz
  to pool/main/l/live-helper/live-helper_1.0~a40-1.diff.gz
live-helper_1.0~a40-1.dsc
  to pool/main/l/live-helper/live-helper_1.0~a40-1.dsc
live-helper_1.0~a40-1_all.deb
  to pool/main/l/live-helper/live-helper_1.0~a40-1_all.deb
live-helper_1.0~a40.orig.tar.gz
  to pool/main/l/live-helper/live-helper_1.0~a40.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 468841@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-helper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 10 Mar 2008 00:00:00 +0100
Source: live-helper
Binary: live-helper
Architecture: source all
Version: 1.0~a40-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Live <debian-live-maint@lists.alioth.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-helper - Debian Live build scripts
Closes: 468841
Changes: 
 live-helper (1.0~a40-1) unstable; urgency=medium
 .
   [ Chris Lamb ]
   * Ensure syslinux entry names match templates and standard d-i names
   * Don't append 'quiet' kernel parameter in rescue modes
 .
   [ Daniel Baumann ]
   * Updating bug script to also check for recently added packages to
     suggests.
   * Adding bug presubj message.
   * Fixing incomplete changelog entry from git-dch.
   * Reworded package description.
   * Improved wording of debian-live splash license.
   * Removing (temporary) preinst, not needed anymore.
   * Cleaning up target depends in rules.
   * Updating documentation about how to report bugs.
   * Updating copyright years to 2008.
   * Bumping live-helper version.
   * Re-adding quiet on all d-i install targets in post-etch, except
     expert (and keeping Chris fixed quiet handling).
   * Adjusting wrong variable convention in syslinux templates for
     LH_VERSION (Closes: #468841).
   * Fixing wrong debian-installer auto target configuration.
 .
   [ Otavio Salvador ]
   * functions/losetup.sh: use SECTORS as variable name to reflect the
     real usage
Files: 
 3852122a2383519cd6172851ea80816c 854 misc optional live-helper_1.0~a40-1.dsc
 88c6ffd67640a6eea04b49cffd708bca 1936777 misc optional live-helper_1.0~a40.orig.tar.gz
 f87db0126c6e4a888fe280b1c417a0f3 11683 misc optional live-helper_1.0~a40-1.diff.gz
 c5312f16f397d4c8fffce3ce21a2508a 1881280 misc optional live-helper_1.0~a40-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH1lBY+C5cwEsrK54RAo7MAKDOqWvjfzG7Tnu0HXOlL9KTPsHrRwCgtyA0
J3g8UYpvBwx9OZgIXKn+cRA=
=KSJz
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Apr 2008 07:35:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:32:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.